--- !ditz.rubyforge.org,2008-03-06/issue 
title: spurious messages appearing in inbox
desc: |-
  this is because ThreadSet is claiming that non-relevant videos are actually
  relevant
type: :bugfix
component: indexing
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 03:55:29.353904 Z
references: []

id: b80aa39ef3b8d33bd57e4988c55d89c7c0df5c96
log_events: 
- - 2008-03-07 03:55:29.353940 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 03:55:34.495965 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
